<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ffffff"
    tools:context="com.usai.apex.Result.SearchResultActivity">


    <!--<View-->
        <!--android:id="@+id/result_refresh_header"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="60dp"-->
        <!--android:layout_marginTop="-60dp"-->
        <!--android:background="#a3d309"-->
        <!--/>-->

    <android.support.v4.widget.SwipeRefreshLayout
        android:id="@+id/result_swipe"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <HorizontalScrollView
            android:id="@+id/horizontal_scroll"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:background="#ffffff"
            >


            <com.usai.apex.Result.PullRefreshListView
                android:id="@+id/result_table_list"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:background="#ffffff"
                >

            </com.usai.apex.Result.PullRefreshListView>


        </HorizontalScrollView>

    </android.support.v4.widget.SwipeRefreshLayout>

    <TextView
        android:id="@+id/result_refresh_footer"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:layout_below="@id/result_swipe"
        android:background="#445588"
        android:text="Loading More..."
        android:textSize="22sp"
        android:textColor="#ffffff"
        android:gravity="center"
        />

</RelativeLayout>
